trader_kama
trader_linearreg_intercept
Trader Functions
PHP Manual

# trader_linearreg_angle

Linear Regression Angle

### Description

array trader_linearreg_angle ( array `$real` [, integer `$timePeriod` ] )

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.